none
ADLS gen 2 with SSIS RRS feed

  • Question

  • Is it possible to use SSIS with ADLS gen2?

    I've managed to use the blob connector in the connection manager and successfully connect to ADLS Gen2, but when I try to use the blob source component I get a 400 bad request.

    Works fine if it's just a blob storage without HNS.

    The ADLS components states it's just for ADLS gen 1.

    Is SSIS not compatible with ADLS gen 2, or is there a trick I'm missing?

    Tuesday, February 19, 2019 10:00 AM

All replies